/*     1004025 : 장문 텍스트      */
.textarea__1004025__ p {background: linear-gradient(-225deg, rgba(114,175,44,1) 0%, rgba(0,128,204,1) 100%);
	display:block;margin:0;padding:20px 7%;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1004025__ p {font-size:20px;padding:20px 17%;}
}

/*     1004035 : 셀 설정      */
.cell_option__1004035__ {display:table;width:100%}
.cell_option__1004035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1004035__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__1004035__ {padding:30px 0;}
}

